How to install libpyzy-1.0-0v5 on Debian 9 (Stretch)